{% extends 'dashboard/_layout/layout_dashboard_v2.html.twig' %}

{% block title %}Flip Analyzer {{ parent() }}{% endblock %}

{% block content %}
    <div class="container-fluid">
        <!-- Page-Title -->
        <div class="row">
            <div class="col-sm-12">
                <div class="page-title-box">
                    <div class="row">
                        <div class="col">
                            <h4 class="mt-0 text-dark font-weight-bold">Flip Analyzer</h4>
                        </div><!--end col-->
                    </div><!--end row-->
                </div><!--end page-title-box-->
            </div><!--end col-->
        </div><!--end row-->
        <!-- end page title -->

        <div class="row">
            <div class="col-lg-9 col-sm-12">
                <div class="chat-box-left border-radius-10">
                    {% embed 'dashboard/flip_analyzer/_component/flip_analyzer_nav.html.twig' %}{% endembed %}
                </div><!--end chat-box-left -->

                <div class="chat-box-right border-radius-10">
                    {% block content_flip_analyzer %}{% endblock %}
                </div><!--end chat-box-right -->
            </div> <!-- end col -->
        </div><!-- end row -->
    </div>
{% endblock %}